» Ubuntu » Balíky » saucy (13.10) » libs » qtdeclarative5-ubuntu-ui-toolkit-plugin
raring  ] [  saucy  ] [  trusty  ] [  utopic  ]
[ Zdroj: ubuntu-ui-toolkit  ]

Balík: qtdeclarative5-ubuntu-ui-toolkit-plugin (0.1.46+13.10.20131011.2-0ubuntu1) [universe]

Qt Components for Ubuntu - QML plugin

Ostatné balíky súvisiace s balíkom qtdeclarative5-ubuntu-ui-toolkit-plugin

  • závisí
  • odporúča
  • navrhuje
  • enhances
  • dep: dpkg (>= 1.15.6~)
    Debian package management system
  • dep: multiarch-support
    Transitional package to ensure multiarch compatibility

Stiahnuť qtdeclarative5-ubuntu-ui-toolkit-plugin

Stiahnuť pre všetky dostupné architektúry
Architektúra Veľkosť balíka Nainštalovaná veľkosť Súbory
amd64 324.1 kB1,339.0 kB [zoznam súborov]
i386 326.9 kB1,295.0 kB [zoznam súborov]